body {
	font-size: 0.9em;
}

#mainContent #content {
	overflow-x: hidden;
	overflow-y: auto;
}

#mainContent #sidebar {
	overflow-x: hidden;
	overflow-y: auto;
}

#navcontainer {
	margin-left: 10px;
	margin-right: 10px;
}

/*#navcontainer ul a {
	line-height: 1.2em;
}

#navcontainer ul ul a {
line-height: 1.5em;
}*/

#navcontainer ul, #navcontainer ul li {
	list-style-position: outside !important;
	
}

#mainContent #sidebar, #mainContent #sidebar2 {
	font-size: 0.7em;
}